[submodule "odin/vendor/clay"]
	path = odin/vendor/clay
	url = https://github.com/nicbarker/clay.git
[submodule "odin/vendor/osdialog"]
	path = odin/vendor/osdialog
	url = https://github.com/AndrewBelt/osdialog.git
